commit: e250fb256ee762504586033ff13da786c4878d3d
Author: Sven Wegener <swegener <AT> gentoo <DOT> org>
AuthorDate: Thu Sep 7 21:13:34 2017 +0000
Commit: Sven Wegener <swegener <AT> gentoo <DOT> org>
CommitDate: Thu Sep 7 21:16:02 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e250fb25
sys-auth/google-authenticator: Re-add .la files pruning
Package-Manager: Portage-2.3.6, Repoman-2.3.3
Signed-off-by: Sven Wegener <swegener <AT> gentoo.org>
sys-auth/google-authenticator/google-authenticator-1.04.ebuild | 1 +
sys-auth/google-authenticator/google-authenticator-9999.ebuild | 1 +
2 files changed, 2 insertions(+)
diff --git a/sys-auth/google-authenticator/google-authenticator-1.04.ebuild
b/sys-auth/google-authenticator/google-authenticator-1.04.ebuild
index 6c68a50616f..3b36a977a90 100644
--- a/sys-auth/google-authenticator/google-authenticator-1.04.ebuild
+++ b/sys-auth/google-authenticator/google-authenticator-1.04.ebuild
@@ -41,6 +41,7 @@ src_compile() {
src_install() {
default
+ find "${D}" -name '*.la' -delete || die
}
pkg_postinst() {
diff --git a/sys-auth/google-authenticator/google-authenticator-9999.ebuild
b/sys-auth/google-authenticator/google-authenticator-9999.ebuild
index 6c68a50616f..3b36a977a90 100644
--- a/sys-auth/google-authenticator/google-authenticator-9999.ebuild
+++ b/sys-auth/google-authenticator/google-authenticator-9999.ebuild
@@ -41,6 +41,7 @@ src_compile() {
src_install() {
default
+ find "${D}" -name '*.la' -delete || die
}
pkg_postinst() {